hyphen-sk_5.2.5-1_all.deb


Advertisement

Description

hyphen-sk - Slovak hyphenation patterns

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Main i386
Package name hyphen-sk
Package version 5.2.5
Package release 1
Package architecture all
Package type deb
Installed size 384 B
Download size 46.21 KB
Official Mirror archive.ubuntu.com
This package contains the Slovak hyphenation patterns.
You can use these patterns with programs which take advantage of libhyphen,
like LibreOffice.

Alternatives

Package Version Architecture Repository
hyphen-sk_5.2.5-1_all.deb 5.2.5 all Ubuntu Main
hyphen-sk - - -

Requires

Name Value
dictionaries-common -

Provides

Name Value
hyphen-hyphenation-patterns -
hyphen-hyphenation-patterns-sk -

Download

Type URL
Binary Package hyphen-sk_5.2.5-1_all.deb
Source Package libreoffice-dictionaries

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hyphen-sk deb package:
    # sudo apt-get install hyphen-sk

Files

Path
/usr/share/doc/hyphen-sk/changelog.Debian.gz
/usr/share/doc/hyphen-sk/copyright
/usr/share/hyphen/hyph_sk_SK.dic

Changelog

2017-01-26 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.2.5-1) unstable; urgency=medium
* [4b0c8c2] New upstream version 5.2.5
2017-01-12 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:5.2.4-1) unstable; urgency=medium
* [8b06a1d] New upstream version 5.2.4.
2016-11-13 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:5.2.3-1) unstable; urgency=medium
[ Rene Engelhard ]
* [3dceac5] Imported Upstream version 5.2.3
[ Mattia Rizzolo ]
* [af18d38,7fd2768] Add some more Multi-Arch:foreign markers to the
transitional packages.
* [1990c95] d/copyright: remove weird U+2028 char.
2016-09-15 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:5.2.1-2) unstable; urgency=medium
* [f2b6af0] Bump debhelper compat level to 10.
Drop explicit --parallel option, now default.
* [4709e46] Mark all non-transitional binary packages as Multi-Arch: foreign.
2016-08-27 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.2.1-1) unstable; urgency=medium
* [9d0e17d] Imported Upstream version 5.2.1
2016-07-29 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.2.0-1) unstable; urgency=medium
* [4111e51] Imported Upstream version 5.2.0
* [fccb7d4] add missing ${misc:Depends} for lo-lightproof-pt-br
2016-07-22 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.2.0~rc3-2) experimental; urgency=medium
* give up and package libreoffice-lightproof-pt-br from here. Closes: #824867
2016-07-22 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.2.0~rc3-1) experimental; urgency=medium
* [9d75c3d] Imported Upstream version 5.2.0~rc3
* [1fb593f] mythes-cs is back; rebuild dat file with official script
* [d3a3c57] package new Guarana thesaurus
* [b0b7a30] copyright update for cs_CZ thesaurus
* [41fed7c] copyright update for gug thesaurus
* [3c20300] remove obsolete debian/patches/debian
* [85ff4c7] update debian/patches/iceanimals
2016-05-21 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:5.1.3-2) unstable; urgency=medium
[ Gunnar Hjalmarsson ]
* [6ee31ce] Build mythes-sv.  Closes: #824234
[ Mattia Rizzolo ]
* [fd810ac] now that myspell-lt is a transitional package,
stop conflicting on it and instead add a Breaks/Replaces.  Closes: #824796
* [6627c3c] add Breaks/Replaces on the now transitional package
openoffice.org-hyphenation-lt
* [be4e953] Take over mythes-it from src:mythes-it.  Thanks to Enrico Zini
for maintaining mythes-it, and ack'ing the take over.  Closes: #789145
* [d3eac80] Make hunspell-es conflicts with myspell-es (the same it does)
Closes: #824800
* [2916edb] d/hunspell-kmr.links: add links for ku_SY too
* [9779fca] Take over the myspell-ku binary.  Closes: #824400
* [6cbbcb4] let hunspell-kmr Breaks+Replaces myspell-ku
2016-05-13 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:5.1.3-1) unstable; urgency=medium
[ Rene Engelhard ]
* [51037a1] Imported Upstream version 5.1.3.
[ Mattia Rizzolo ]
* [8f7583d] d/control.in: Bump Standards-Version to 3.9.8, no changes needed.
* [4578b2a] d/helper.py: unblacklist hunspell-ru, we had the ack to take over
the binary from src:hunspell-ru.
https://lists.debian.org/20160420130948.q5c8bac70@brick.gerasiov.net
* [ffc3fba] provide the en-au hyphenation dictionaries as a symlink to the
British one.  LP: #105879
* [17155c1] d/copyright: update after the new release.
[ Gunnar Hjalmarsson ]
* [fca7241] d/rules: rename dictionary files to include the country code in
the file name; is → is_IS. This way they are recognized by LibreOffice.
* [67f5f1b] d/*.links: add symlinks so more dictionaries are recognized based
on the locale.  Closes: #822617, LP: #1574745

See Also

Package Description
hyphen-sl_5.2.5-1_all.deb Slovene hyphenation patterns
hyphen-sr_5.2.5-1_all.deb Serbian hyphenation patterns
hyphen-sv_5.2.5-1_all.deb Swedish hyphenation patterns
hyphen-ta_0.9.0-1_all.deb Tamil hyphenation patterns for LibreOffice
hyphen-te_0.9.0-1_all.deb Telugu hyphenation patterns for LibreOffice
hyphen-uk_5.2.5-1_all.deb Ukrainian hyphenation patterns
hyphen-zu_5.2.5-1_all.deb Zulu hyphenation patterns
ibmasm-utils_3.0-1ubuntu12_i386.deb IBM Advanced System Management Drivers
ibus-anthy-dev_1.5.9-2_i386.deb anthy engine for IBus, development files
ibus-anthy_1.5.9-2_i386.deb anthy engine for IBus
ibus-chewing_1.5.1-1_i386.deb Chewing engine for IBus
ibus-doc_1.5.14-2ubuntu1_all.deb Intelligent Input Bus - development documentation
ibus-gtk3_1.5.14-2ubuntu1_i386.deb Intelligent Input Bus - GTK+3 support
ibus-gtk_1.5.14-2ubuntu1_i386.deb Intelligent Input Bus - GTK+2 support
ibus-hangul_1.5.0-2_i386.deb Hangul engine for IBus
Advertisement
Advertisement